{
  "name": "js-npm",
  "version": "1.0.0",
  "description": "Test project for js-npm",
  "dependencies": {
    "highlight.js": "^9.12.0",
    "moment": "^2.18.1",
    "normalize.css": "^7.0.0",
    "decamelize": "1.1.1"
  },
  "devDependencies": {
    "jsdom": "^11.2.0",
    "nyc": "^11.2.1"
  },
  "scripts": {
    "test": "echo 'test'"
  }
}
